Error

two or more packages specified (libnova-0.16-0 libsane-extras)